# Retrieve a download order target

Retrieves a download order for the specified order and target ID.

Endpoint: GET /api/downloadorders/{orderId}/targets/{entityId}
Version: v1.0
Security: OAuth2

## Security:

  - `OAuth2` (unknown)
    oauth2

## Path parameters:

  - `orderId` (integer, required)
    The ID of the download order.

  - `entityId` (integer, required)
    The ID of the target entity.

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `entity` (object)
    Represents a link to a resource.

  - `entity.href` (string)
    Gets or sets the URI that points to the resource this link refers to.

  - `entity.filename_properties` (array)
    Gets or sets the URI that points to the resource this link refers to.

  - `entity.title` (string)
    Gets or sets the title that describes this link.

  - `entity.templated` (boolean)
    Gets or sets a value indicating whether the contained URI is a template.

## Response 401:

  - `401` (unknown)
    Unauthorized request

## Response 404:

  - `404` (unknown)
    Download order target not found or user not authorized

